<template>
  <div id="app">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <IconList />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import IconList from "@/components/IconList.vue";

export default {
  name: "App",
  components: {
    IconList,
  },
  data() {
    return {};
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
